
.thematique a{
	color: #FFF;
}

.class-kazakhstan {
	background-image: linear-gradient(66deg, #15a1c2 30%, #17aed1 100%);
}

.class-polis-politique {
	background-image: linear-gradient(66deg, #F0571D 30%, #F1632D 100%);
}

.class-artiste-invite {
	background-image: linear-gradient(66deg, #a78f44 30%, #b9a154 100%);
}

.class-parcours-cabaret {
	background-image: linear-gradient(66deg, #5f4792 30%, #6e52a9 100%);
}

.class-art-rue-cirque {
	background-image: linear-gradient(66deg, #dfac1b 30%, #e7b835 100%);
}

.class-grands-concerts {
	background-image: linear-gradient(66deg, #1a7c69 30%, #209881 100%);
}

.class-cest-magique {
	background-image: linear-gradient(66deg, #d47719 30%, #e68829 100%);
}

.class-default {
	background-image: linear-gradient(66deg, color(display-p3 1 0 0.494) 30%, color(display-p3 0.9 0 0.45) 100%);
}


@media (min-width: 768px) {
	.scroll-container{
		height: 420px;
		border-bottom: 1px solid #61FFE2;
		overflow-y: auto;
	}
	.border-bottom-shadow {
		height: 1px;
		width: 90%;
		-webkit-box-shadow: 0px -5px 22px 0px #000000; 
		box-shadow: 0px -5px 22px 0px #000000;
	}
	
	/* Personnalisation du conteneur de la barre de défilement */
	.scroll-container::-webkit-scrollbar {
		width: 12px; /* Largeur pour barres verticales, hauteur pour barres horizontales */
	}
	
	/* Personnalisation du fond de la barre de défilement */
	.scroll-container::-webkit-scrollbar-track {
		background: rgba(255, 255, 255, 0.4);
		border-radius: 10px;
	}
	
	/* Personnalisation de la poignée (la partie déplaçable) de la barre de défilement */
	.scroll-container::-webkit-scrollbar-thumb {
		background: rgba(255, 255, 255, 0.7);
		border-radius: 10px;
	}
	
	/* Au survol de la poignée */
	.scroll-container::-webkit-scrollbar-thumb:hover {
		background: rgba(255, 255, 255, 0.9);
	}
	
	
	
	/* Pour personnaliser le fond de .scroll-container */
	.scroll-container scrollbartrack-vertical {
		background: rgba(255, 255, 255, 0.5);
	}
	
	/* Pour personnaliser la poignée de .scroll-container */
	.scroll-container scrollbarthumb-vertical {
		background: rgba(255, 255, 255, 0.8);
	}

}